cURL
curl --request GET \ --url https://connect.withvayu.com/events \ --header 'Authorization: Bearer <token>'
{ "events": [ { "name": "api_call", "timestamp": "2023-09-13T18:25:43.511Z", "customerAlias": "customer_12345", "ref": "4f6cf35x-2c4y-483z-a0a9-158621f77a21", "id": "<string>", "createdAt": "2023-11-07T05:31:56Z", "updatedAt": "2023-11-07T05:31:56Z", "data": { "key1": "processing_duration", "key2": "api_url" } } ], "total": 123, "hasMore": true, "nextCursor": "<string>" }
Fetch events occurring within a specified timestamp range. An optional event name can be provided to further filter the events.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
1
1 <= x <= 1000
response contains an array of events
Show child attributes